body
{
	background: #ffffff;
	color: #000000;
	font: 8px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #262626;
}
a:visited, body_avisited
{
	color: #262626;
}
a:hover, a:active, body_ahover
{
	color: #262626;
}
.page
{
	background: fff;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #ffffff;
	color: #000000;
}
.tcat
{
	background: #14311b url(/forum/images/LotusTalk/misc/cat-strip.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #ffffff;
	text-decoration: underline;
}
.thead
{
	background: #cbcbcb;
	color: #000;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #001839;
}
.thead a:visited, .thead_avisited
{
	color: #001839;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #000;
}
.tfoot
{
	background: #000000;
	color: #ffffff;
}
.tfoot a:link, .tfoot_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #ffffff;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #efefef;
	color: #000000;
	border-top: 1px solid #fff;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #001839;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #001839;
}
.alt2, .alt2Active
{
	background: #f6f5f5;
	color: #000000;
	border-top: 1px solid #fff;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #001839;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #001839;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #efefef;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #660000;
}
.navbar
{
	color: #262626;
	font: bold 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #ff0000;
	font-weight: bold;
}
.fjsel
{
	background: #006600;
	color: #FFCC00;
}
.fjdpth0
{
	background: #f7f7f7;
	color: #000000;
}
.panel
{
	background: #E4E7F5 url(http://www.club3g.com/forum/images/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #D1D4E0 url(../../images/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 1px outset;
}
legend
{
	color: #22229c;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #000;
	color: #FFFFFF;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #ffffff;
	color: #000000;
	border: solid 1px #0b198c;
	text-align: left;
}
.vbmenu_option
{
	background: #006600;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: hand;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #FFFFCC;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #FFFFCC;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFF66;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #29346c;
	color: #ffffff;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: hand;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #ffffff;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #ffffff;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
#DR-ebay-search-boxCSS { padding-top:3px; }

#DR-ebay-search-boxCSS input#p {width: 100px;}

.navbar strong {font-size: 14px; color: #000; }

td.header_sponsor {padding-right: 10px; color: #fff;}
td.header_sponsor a {color: #fff;}

.page .page {background: transparent;}

td.welcome {
background: #e1e1e1; padding: 10px; border-top: 0px solid #878787;
border-left: 2px solid #fff;}

td.breadcrumb {
background: #e1e1e1; border-top: 0px solid #878787;
padding-left: 10px;}

.page .vbmenu_control {
background: #2b2b2b url(/forum/images/LotusTalk/misc/cat-strip.gif) repeat-x top left;}

.page .nav_vbmenu_control .vbmenu_control {
background: #000; }


#headerWrap {display: inline-block; width: 450px; float: right; white-space: no-wrap; position: relative; z-index: 2; margin-right: -10px;}

#headerWrap .clear {clear: both; display: block; font-size: .00002em; height: 0px; overflow: hidden;}



#nav {
display: inline-block; float: right; white-space: nowrap; }

#nav ul {
list-style: none;
  padding: 0;
  margin: 0;}


#nav ul li:first-child {
  background-image:none;
}

#nav ul li {
display: inline;
}

#nav ul li a:link, #nav ul li a:active, #nav ul li a:visited {
  color:#fff; font-size: 9px;
padding: 10px 2px 10px; display: inline-block;
  text-decoration:none; font-weight: bold;}

#nav ul li a:hover {
	background: #930012 url(/forum/images/LotusTalk/misc/bg-vbmenu_control-over.gif) repeat-x;}




.gnavborder
{
    border-width: 1px 1px 0px 1px;
    border-color: #281A33;
    border-style: solid;
}


table.subscription {
	border-top: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	background: #e7e0d5;
	}

table.subscription td {
border-bottom: 2px solid #ffffff;
padding: 6px 10px 6px 10px;
font-weight: bold;
	}
	
table.subscription table td {
	border-bottom: 0px solid #ffffff;
padding: 2px 2px 2px 2px;
font-weight: normal;
}

	
table.subscription span.vbmenu_control{
	background: transparent;
	}
	
table.subscription span.vbmenu_control a, table.subscription span.vbmenu_control a:link, table.subscription span.vbmenu_control a:visited  {
	color: #000000;
	margin-left: -4px;
	}
	
.subscription thead td {
	background: #d5c2b2;
	}

thead td.subscription_3 {
	background: #381d09;	
	color: #ffffff;
	}	
	
.subscription_3 {
	background: #d5c2b2;
	color: #000000;
	}
	
thead td.subscription_1 {
	background: #848484;
	color: #ffffff;	
	}
	
.subscription_1 {
	background: #dedede;
	color: #000000;
	}
	
thead td.subscription_2 {
	background: #ad9c30;
	color: #ffffff;	
	}
	
.subscription_2 {
	background: #f7efb5;
	color: #000000;
	}

thead td.subscription_4 {
	background: #6D9F3C;	
	color: #ffffff;
	}	
	
.subscription_4 {
	background: #d8e8c5;
	color: #000000;
	}

.subscription_0 {
	background: #e7e0d5;
	color: #000000;
	}